[Unit]
Description=Cockpit Web Service http-redirect instance
BindsTo=cockpit.service
Documentation=man:cockpit-ws(8)

[Service]
ExecStart=/usr/lib/cockpit/cockpit-ws --proxy-tls-redirect --no-tls --port 0
User=cockpit-wsinstance
Group=cockpit-wsinstance
